.browse-view.empty {
		display:none;
	}
	.vmmanufacturer-brands {
	list-style: none;
	text-align: center;
}
.category.floatleft.width33 {
	width: 31%;
	
	border-radius: 10px;
	margin-left: 1.6%;
	margin-bottom: 12px;
	
	width: 31.7%;
		margin-left: 1.2%;
        border:1px solid #ddd;
}
.category.floatleft.width33.three {
	margin-left: 0px;
	clear: both;
}
.category.floatleft.width33 a {
	color: #273a60;
	text-transform:uppercase;
	text-decoration: none;
	cursor:pointer;
	display: block;
	border-radius:  15px;
}
.category.floatleft.width33 a:hover {
		color: #d53c0c;
}
.category.floatleft.width33.vertical-separator {
	margin-right: 1.8%;
}
.category.floatleft.width33 img {
	max-width: 98%;
	/*background: #162748;*/
	padding: 1% 1% 0 1%;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;

}
.category_title {
	width: 100%;
	height: 42px;
	margin-top: 4px;
	font-size: 15px;
	text-align: center;
}
.category_description {
	margin-top: 15px;
	margin-bottom: 10px;
}
.horizontal-separator {
	background-color: inherit;
	margin: 6px;
}
.productdetails-view {
	margin-top: 15px;
}
.productdetails {
	width: 43%;
	float: left;
	padding-right: 2%;/*margin-top:30px;*/
}
.product-price {
	font-size: 32px;
	margin-top: 25px;
	font-weight: bold;
}
div.PricecostPrice {
	float: left;
	margin-right: 10px;
}
span.PricecostPrice {
	color: red;
	text-decoration: line-through;
	font-size: 20px;
	float: left;
}
.productdetails h1 {
	font-size: 23px;
	font-weight: bold;
	color:rgb(88,88,88);
}
.product-short-description {
	font-size: 15px;
	color: rgb(77,77,77);
	line-height: 1.5em;
}
.product-description {
	clear: both;
	padding-top: 20px;
}
.product-description span.title {
	color: #507e8d;
	color:#273a60;
	padding: 10px 0;
	font-size: 16px;
	border-bottom: solid #CAC9C9 1px;
	border-top: solid #CAC9C9 1px;
}
.productimage {
	width: 55%;
	float: right;
}
.productimage img {
	max-width: 100%;
	
	border-radius: 15px;
	background-color: white;
}
.browse-view .product {
	clear: both;
        border-bottom:1px solid #ddd;
        margin-bottom:10px;
}
.browse-view .product h2 a {
	font-size: 1em;
}
.more-information {
	color: #507e8d;
	color:#f35321;
	text-decoration: none;
	
}
.browse-view .product h2 a {
	color: #507e8d;
	color: rgb(88, 88, 89);
	text-decoration: none;
}
.browse-view .product img {
	max-width: 100%;
	
	border-radius: 15px;
	background-color: white;
	margin-bottom: 20px;
	float: left;
	margin-right: 10px;
}
table.specs {
	font-size: 11px;
	width: 100%;
	margin-bottom: 15px;
}
table.specs, table.specs td, tables.spec th {
	border: none;
}
table.specs td.field {
	padding-right: 10px;
	color: #838383;
	border-bottom: 1px solid #e4e4e4;
	padding: 0;
	line-height: 23px;
	width: 50%;
}
table.specs td.fieldtitle {
	text-align: left;
	font-size: 12px;
	font-weight: bold;
	color: #838383;
	border-bottom: 5px solid #e4e4e4;
	padding-bottom: 7px;
	padding-top: 7px;
}
.spectitle {
	font-size: 14px;
	font-weight: bold;
	color: #666;
	margin-bottom: 2px;
}
.spectext {
	margin-bottom: 12px;
}
table.specs td.value {
	padding-right: 10px;
	color: #838383;
	border-bottom: 1px solid #e4e4e4;
	padding: 0;
	line-height: 23px;
}
table.specs td.header {
	text-align: left;
	font-size: 13px;
	font-weight: bold;
	padding: 10px 0px;
}
.specs_left {
	width: 50%;
	float: left;
}
.specs_right {
	width: 50%;
	float: left;
}
span.PricesalesPrice {
	font-size: 24px;
	font-weight:normal;
	color:rgb(77,77,77);
	
}
.vm-pagination li {
	margin-left: 5px;
}
.categ_left {
	width: 35%;
	float: left;
}
.categ_right {
	width: 60%;
	float: left;
	display: block;
}

.vm-pagination ul {
	margin-left:0px;
}

.vm-pagination ul .pagination-start ,.vm-pagination ul .pagination-end {
	display:none;
}
.vm-pagination ul li:nth-child(2) {
	margin-left:0px;
}

.plink {
color: #507e8d;
text-decoration: none;
font-size: 12px;
}
.plink:hover {
color: #507e8d;
}


@media(max-width:768px) {
	
	.productdetails h1 {
		margin-top:10px;
	}
.specs_left {
	width: 100%;
	float: none;
}
.specs_right {
	width: 100%;
	float: none;
}
}

@media(max-width:700px) {

}

@media(max-width:570px) {
	.category.floatleft.width33 {
	width: 229px;
}
.category.floatleft.width33.three {
	margin-left: 1%;
	clear: none;
}
.category.floatleft.width33.two {
/*	margin-left: 0%; */
	clear: both;
}
.productimage {
	width: 98%;
	float: none;
}
.productdetails {
	width: 98%;
	float: none;
}
.productdetails {
	width: 100%;
}
.product_s_desc {
	display: none;
}
.more-information {
	padding-top: 10px;
	display: block;
}
}

@media(max-width:500px) {
.category.floatleft.width33 {
	width: 48.3%;
}

}

@media(max-width:470px) {
.vm-pagination ul li {
margin-left:15px;
}
.vm-pagination ul li:first-child {
margin-left:0px;
}
.vm-pagination ul li span.pagenav,.vm-pagination ul li a.pagenav {
font-size:15px;
}

	.product-short-description {
		font-size:1.1em;
	}
	p.spectext {
		font-size:1.1em;
	}
	.spectitle {
		font-size:1.1em;
	}
	table.specs td.fieldtitle {
		font-size:1.1em;
	}
	table.specs {
		font-size:1.1em;
	}
.category.floatleft.width33.three {
	margin-left: auto;
	margin-right: auto;
	clear: none;
}
.category.floatleft.width33.two {
	margin-left: auto;
	margin-right: auto;
	clear: none;
}
.category.floatleft.width33 {
	width: 229px;
	clear: both;
	float: none;
	margin-left: auto;
	margin-right: auto;
}
}
